Bug 1470526 - storage log noise (after network outage)
storage log noise (after network outage)
Status: NEW
Product: vdsm
Classification: oVirt
Component: Core (Show other bugs)
---
Unspecified Unspecified
medium Severity medium (vote)
: ovirt-4.3.0
: ---
Assigned To: Dan Kenigsberg
Elad
:
Depends On: 1443654
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 02:14 EDT by Michal Skrivanek
Modified: 2018-05-10 17:43 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1443654
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.3+


Attachments (Terms of Use)

  None (edit)
Description Michal Skrivanek 2017-07-13 02:14:16 EDT
+++ This bug was initially created as a clone of Bug #1443654 +++

[ see original bug ]

--- Additional comment from Nir Soffer on 2017-06-13 23:09:49 CEST ---

(In reply to Michal Skrivanek from comment #20)
> (In reply to Michael Burman from comment #18)
> > There are a lot of errors on vdsm log during network outage, i have no idea
> > if that expected.
> 
> Well, those should be followed up by storage to clean up the messages.
> Adding Nir to check that

If you think the errors are a storage issue, open a bug so someone from storage
can take a look.
Comment 1 Red Hat Bugzilla Rules Engine 2017-07-13 02:14:34 EDT
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.
Comment 2 Allon Mureinik 2017-07-13 07:43:44 EDT
(In reply to Michal Skrivanek from comment #0)
> +++ This bug was initially created as a clone of Bug #1443654 +++
> 
> [ see original bug ]
> 
> --- Additional comment from Nir Soffer on 2017-06-13 23:09:49 CEST ---
> 
> (In reply to Michal Skrivanek from comment #20)
> > (In reply to Michael Burman from comment #18)
> > > There are a lot of errors on vdsm log during network outage, i have no idea
> > > if that expected.
> > 
> > Well, those should be followed up by storage to clean up the messages.
> > Adding Nir to check that
> 
> If you think the errors are a storage issue, open a bug so someone from
> storage
> can take a look.

Logs please?
Comment 3 Michal Skrivanek 2017-07-13 08:50:42 EDT
sorry I didn't mention that explicitly other than in the original augmented bug description - all logs and further context is in the original bug 1443654
Comment 4 Allon Mureinik 2017-07-13 10:09:11 EDT
(In reply to Michal Skrivanek from comment #3)
> sorry I didn't mention that explicitly other than in the original augmented
> bug description - all logs and further context is in the original bug 1443654

I'm trying to understand what messages you're trying to get rid of.
Care to point me in the right direction?
Comment 5 Michal Skrivanek 2017-07-13 12:49:45 EDT
https://bugzilla.redhat.com/show_bug.cgi?id=1443654#c19
grep for Tracebacks, most for them storage's, related to the disconnect. 
Everything is in the original bug, it's just that Nir asked for a separate bug, so there is this one:-)

Note You need to log in before you can comment on or make changes to this bug.